@charset "utf-8";
/* CSS Document */
body,td,th {
    font-size: 12px;
    color: #010101;
    font-family: Helvetica,Arial,Verdana,Microsoft YaHei,sans-serif;
}
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background:#FFF;
}
a {
    font-size: 12px;
    color: #010101;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #010101;
}
a:hover {
    text-decoration: underline;
    color: #010101;
}
a:active {
    text-decoration: none;
    color: #010101;
}
p,ul,li,form{
    margin:0;
    padding:0;
}
li{ list-style:none;}
.cls{
    clear:both;
    width:0;
    height:0;
    overflow:hidden;
}
.f13,.f13 a,.f13 a:hover,.f13 a:link,.f13 a:active,.f13 a:visited{ font-size:12px;}
.bfrm6{ width:330px;overflow:hidden;}
.bfrm7{ width:767px;overflow:hidden;}
.title1{
    height:28px;
    border-top:#0ca224 solid 1px;
    border-bottom:#f2f2f2 solid 1px;
    background-color:#FFF;
}
.title1 p{
    float:left;
    line-height:28px;
    padding-left:2px;
    color:#060606;
    font-size:12px;
    font-weight:bold;
}
.title1 p{padding-left:2px;}
.tabtitle3{
    float:right;
    height:25px;
    overflow:hidden;
}
.tabtitle3 li{
    float:right;
    padding:0 1px 0 0;
    font-size:12px;
    line-height:25px;
    padding-top:1px;
    cursor:pointer;
    color:#006600;
}
.tabtitle3 li.sel{ text-decoration:underline;}
.tabtitle3 li ul,.tabtitle3 li div{ display:none;}
.ntopb{ border-top:none;}
.tabtitle1{
    height:32px;
    overflow:hidden;
    border-right:#ececec solid 1px;
    background:url(../images/tabtitle_bg.gif);
    background-color: #F6F6F7;
}
.tabtitle1 li{
    float:left;
    height:30px;
    line-height:30px;
    padding:0 8px;
    border:#ececec solid 1px;
    border-right:none;
    cursor:pointer;
    background-color:#F6F6F7;
}
.tabtitle1 li,.tabtitle1 li a,.tabtitle1 li a:hover,.tabtitle1 li a:link,.tabtitle1 li a:active,.tabtitle1 li a:visited{
    font-size:12px;
}
.tabtitle1 li.sel{
    border-bottom:none;
    border-top:#0ca224 solid 2px;
    height:30px;
    line-height:30px;
}
.tabtitle1 li.sel,.tabtitle1 li.sel a,.tabtitle1 li.sel a:hover,.tabtitle1 li.sel a:active,.tabtitle1 li.sel a:link,.tabtitle1 li.sel a:visited{
    font-weight:bold;
}
.tabtitle1 li ul,.tabtitle1 li div{ display:none;}

.tabjghq li{ padding:0 19px;}
.tabjghq p{
    padding:0 19px;
    float:left;
    height:30px;
    line-height:30px;
    border:#ececec solid 1px;
    border-right:none;
    background-color:#FFF;
}

.jgtabfrm{
    height:123px;
    overflow:hidden;
}
.jgpicfrm{
    height:121px;
    overflow:hidden;
}
.hqtab{
    border:#edd5bb solid 1px;
    border-collapse:collapse;
}
.hqtab tr td,.hqtab tr th{
    border:#edd5bb solid 1px;
    border-collapse:collapse;
    text-align:center;
}
.hqtab tr th{ padding:2px; background-color:#E1FAD1; color:#666666; font-size:12px; font-weight:normal;}
.hqtab tr td{ color:#666666; font-size:12px;}
.jgtab{
    height:29px;
    line-height:29px;
    border:#bfefd6 solid 1px;
    border-bottom:#67dab5 solid 2px;
    background-color:#e4f8ef;
}
.jgtab p{
    float:left;
    font-size:14px;
    color:#000;
    font-weight:bold;
    padding:0 12px;
}
.jgtab ul{ padding-top:5px;}
.jgtab ul li{
    float:right;
    margin-right:5px;
    height:23px;
    line-height:23px;
    border:#e0e0e0 solid 1px;
    border-bottom:none;
    background-color:#f2f2f2;
    padding:0 20px;
    color:#575757;
    font-size:13px;
    cursor:pointer;
    overflow:hidden;
}
.jgtab ul li.sel{
    background:url(../images/tab_bg_sel.gif);
    border-color:#bfefd6;
    color:#010101;
    font-weight:bold;
}
.jgtab ul li div{ display:none;}
.jgkind{
    border:#dfdfdf solid 1px;
    border-top:none;
}
.jgkind li{
    float:left;
    width:85px;
    height:32px;
    line-height:18px;
    text-align:center;
    overflow:hidden;
}
.jgkind li,.jgkind li a,.jgkind li a:hover,.jgkind li a:link,.jgkind li a:active,.jgkind li a:visited{ color:#0063dc;}

td.jgkind,td.jgkind a,td.jgkind a:hover,td.jgkind a:link,td.jgkind a:active,td.jgkind a:visited{ color:#0063dc;}

.jgtabsty{
    border:#bfefd6 solid 1px;
    border-top:#67dab5 solid 2px;
    border-collapse:collapse;
    margin-top:15px;
}
.jgtabsty tr th,.jgtabsty tr td{
    border-bottom:#bfefd6 solid 1px;
    text-align:center;
    font-size:13px;
    padding:6px 2px;
}
.jgtabsty tr th{
    font-size:12px;
    font-weight:bold;
    padding:5px 2px;
}
.zsttab{
    height:26px;
    border-bottom:#67dab5 solid 2px;
    margin-top:20px;
}
.zsttab li{
    float:left;
    height:25px;
    line-height:25px;
    margin-left:7px;
    border:#e0e0e0 solid 1px;
    border-bottom:none;
    background-color:#f2f2f2;
    padding:0 10px;
    cursor:pointer;
    overflow:hidden;
    color:#575757;
    font-size:13px;
}
.zsttab li.sel{
    background:url(../images/tab_bg_sel.gif);
    border-color:#bfefd6;
    color:#010101;
    font-weight:bold;
}
.zsttab li div{ display:none;}
.zstbody{ text-align:center;}
.hqcpicfrm{
    height:121px;
    width:380px;
    overflow:hidden;
    margin-bottom:8px;
}
.hqcfrm{
    height:123px;
    width:330px;
    overflow:hidden;
    /*border:#ececec solid 1px;
     border-top:none;*/
}
#d5d5d5;border-left:1px solid #d5d5d5;}
.hangq_bt li{ float:left; line-height:27px;  border-right:1px solid #dad8d9;}
.hangq_bt li a{  color:#333; padding:0px 15px;}
#hqbtdj{ background-color:#FFF;border-top:3px solid #31a028; line-height:24px;}
#hqbtdj a{ color:#31a028; font-weight:bold;}
.ncphq{ float:left; width:742px;  height:235px;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd; margin-top:15px;}
.ncphq_bt{ float:left;margin-bottom:12px;  width:100%; background-image:url(../images/dabtbg03.gif); height:41px; line-height:41px;}
.ncphq_bt span{ float:left; width:212px;  height:41px; font-size:16px; color:#FFF; font-weight:normal; padding-left:45px;}
.ncphq_bt a{ float:right; padding-right:10px;}
.hangq_bt{ float:left; width:335px; height:27px; margin-bottom:10px; background-image:url(../images/xiaoqhbg.gif);border-right:1px solid